@charset "utf-8";

/* title */
.title {
	background: #fff;
}
.title .wrapper {
	height: 25rem;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.title h1 {
	font-size: 4.5rem;
	line-height: 1.6;
}
.title .lead {
	margin-top: 0.5em;
	font-size: 1.8rem;
	line-height: 1.9;
}
@media screen and (max-width: 768px) {
	.title .wrapper {
		height: 27.3rem;
	}
	.title h1 {
		font-size: 5rem;
		line-height: 1.3;
	}
	.title .lead {
		margin-top: 1em;
		font-size: 2.3rem;
		line-height: 1.5;
	}
}

/* inner */
.inner {
	max-width: 900px;
}

/* content01 */
.content01 {
	background-color: #f5d7cd;
}
.content01 .wrapper {
	padding: 11rem 0 10rem;
	background-image: url(/financialservices/investment/start/img/bg01.png);
	background-size: auto auto;
	background-position: top 0 right 0;
	background-repeat: no-repeat;
}
.content01 .contentTtl {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1.42;
	text-align: center;
	position: relative;
}
.content01 .contentTtl::after {
	display: block;
	content: "";
	position: absolute;
	top: -7rem;
	right: 7rem;
	width: 13.2rem;
	height: 8.2rem;
	background-image: url(/financialservices/investment/start/img/icn_day.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: contain;
}
.content01 .boxWrap {
	margin-top: 3rem;
	display: flex;
	justify-content: space-between;
}
.content01 .boxWrapInner {
	width: 23.8%;
}
.content01 .box {
	background: #fff;
	border-radius: 1rem;
	display: flex;
	box-shadow: 6px 6px 0 rgba(200,200,200,0.5);
	height: 56%;
}
.content01 .box a {
	display: block;
	padding: 1rem;
	flex-grow: 1;
	position: relative;
}
.content01 .box a::after {
	display: block;
	content: "";
	width: 2.3rem;
	height: 2.3rem;
	background: url(/financialservices/investment/start/img/arrow_pink.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	bottom: 1rem;
	right: 0.7rem;
}
.content01 .box .step {
	display: flex;
	align-items: center;
}
.content01 .box .step .icn {
	width: 6rem;
	margin-right: 1rem;
	flex-shrink: 0;
}
.content01 .box .step .txt {
	font-size: 1.7rem;
	line-height: 1.17;
}
.content01 .box .pic {
	margin-top: 2.5rem;
	margin-left: auto;
	margin-right: auto;
}
.content01 .box:nth-child(1) .pic {
	width: 14.2rem;
}
.content01 .box:nth-child(2) .pic {
	width: 11.7rem;
}
.content01 .box:nth-child(3) .pic {
	width: 13.9rem;
}
.content01 .box:nth-child(4) .pic {
	margin-top: 2.2rem;
	width: 16.3rem;
}
.content01 .mvbox {
	margin-top: 1.5rem;
	background: #fff;
	border-radius: 1rem;
	display: flex;
	box-shadow: 6px 6px 0 rgba(200,200,200,0.5);
}
.content01 .mvbox a {
	display: block;
	padding: 1rem;
	flex-grow: 1;
	position: relative;
}
.content01 .mvbox a::before {
	display: block;
	content: "";
	border: 0.8rem solid transparent;
	border-bottom: 1rem solid #fff;
	position: absolute;
	top: -1.5rem;
	left: 50%;
	margin-left: -0.8rem;
}
.content01 .mvbox .step {
	margin-bottom: 0.5rem;
}
.content01 .mvbox .step .txt {
	display: flex;
	justify-content: center;
}
.content01 .mvbox .step .txt img {
	width: 3.3rem;
	align-self: flex-start;
	margin-right: 0.5rem;
}
@media screen and (max-width: 768px) {
	.content01 .wrapper {
		padding: 11rem 0 9rem;
		background-size: 90%;
	}
	.content01 .contentTtl {
		padding-bottom: 10rem;
	}
	.content01 .contentTtl::after {
		top: 6rem;
		right: 50%;
		width: 15.4rem;
		height: 9.4rem;
		margin-right: -8rem;
	}
	.content01 .boxWrap {
		margin-left: auto;
		margin-right: auto;
		flex-direction: column;
		width: 29.7rem;
	}
	.content01 .boxWrapInner {
		width: 100%;
		margin-top: 4rem;
	}
	.content01 .box {
		height: auto;
	}
	.content01 .box:first-child {
		margin-top: 0;
	}
	.content01 .box a {
		padding: 2rem 1rem 2.5rem 1rem;
	}
	.content01 .box a::after {
		width: 3rem;
		height: 3rem;
		right: 1rem;
	}
	.content01 .box .step .icn {
		width: 9.2rem;
	}
	.content01 .box .step .txt {
		font-size: 2.4rem;
	}
	.content01 .box .pic {
		margin-top: 4rem;
	}
	.content01 .box:nth-child(1) .pic {
		width: 20.3rem;
	}
	.content01 .box:nth-child(2) .pic {
		width: 16.7rem;
	}
	.content01 .box:nth-child(3) .pic {
		width: 19.7rem;
	}
	.content01 .box:nth-child(4) .pic {
		margin-top: 1rem;
		width: 10rem;
	}
	.content01 .mvbox {
		margin-top: 2.5rem;
	}
	.content01 .mvbox a {
		padding: 2rem 1rem 1.5rem 1rem;
	}
	.content01 .mvbox a::before {
		border: 1.6rem solid transparent;
		border-bottom: 2rem solid #fff;
		top: -3rem;
		margin-left: -1.6rem;
	}
	.content01 .mvbox .step .txt {
		font-size: 1.8rem;
	}
	.content01 .mvbox .step .txt img {
		width: 4.8rem;
	}
}

/* content02 */
.content02 {
	background: #c3dce1;
}
.content02 .wrapper {
	padding: 8rem 0 11.5rem;
	background-image: url(/financialservices/investment/start/img/bg02.png);
	background-size: auto auto;
	background-position: bottom 0 left 0;
	background-repeat: no-repeat;
}
.content02 .contentTtl {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 1.42;
	text-align: center;
}
.content02 .contentTtl span {
	font-size: 2rem;
}
.content02 .idList {
	margin-top: 4rem;
	margin-left: auto;
	margin-right: auto;
	width: 83.3%;
}
.content02 .idList > dl + dl {
	margin-top: 5rem;
}
.content02 .idList > dl > dt {
	font-size: 1.5rem;
	font-weight: bold;
	background: #fff;
	padding: 0.7em;
	border-radius: 1rem;
	text-align: center;
}
.content02 .boxWrap {
	margin-top: 1rem;
	display: flex;
	justify-content: space-between;
}
.content02 .box {
	padding: 2rem 3rem 1.5rem;
	border: solid 2px #fff;
	border-radius: 1rem;
	width: 42.4%;
	display: flex;
	flex-direction: column;
}
.content02 .box dl {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.content02 .box dt {
	font-size: 1.7rem;
	font-weight: bold;
	text-align: center;
}
.content02 .box dd {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.content02 .box .pic > p {
	margin: 1rem 0;
}
.content02 .box .pic .card {
	margin-left: auto;
	margin-right: auto;
	width: 10.4rem;
}
.content02 .box .pic .plus {
	margin-left: auto;
	margin-right: auto;
	width: 3.4rem;
}
.content02 .box .txt {
	font-size: 1.4rem;
	line-height: 1.7;
}
.content02 .box .txt span {
	font-size: 1.5rem;
	font-weight: bold;
	color: #00a0ff;
}
.content02 .box .txt:last-child {
	margin-top: 0.5rem;
}
.content02 .type01 .box {
	width: 30.2%;
}
.content02 .type01 .box.box02 {
	width: 53.2%;
}
.content02 .type01 .box.box02 .pic {
	display: flex;
	align-items: center;
}
.content02 .icn {
	width: 6.5rem;
	align-self: center;
}
.content02 .idList .note {
	margin-top: 10px;
	font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
	.content02 .wrapper {
		padding: 13rem 0 13rem;
		background-size: 50%;
		background-position: top 0 left 0;
		background-repeat: no-repeat;
	}
	.content02 .contentTtl {
		font-size: 3rem;
		line-height: 1.6;
	}
	.content02 .contentTtl span {
		font-size: 2.5rem;
	}
	.content02 .idList {
		margin-top: 3rem;
		width: 100%;
	}
	.content02 .idList > dl + dl {
		margin-top: 7rem;
	}
	.content02 .idList > dl > dt {
		font-size: 2.5rem;
	}
	.content02 .boxWrap {
		margin-top: 2rem;
		flex-direction: column;
	}
	.content02 .box {
		padding: 1.5rem;
		width: 100%;
	}
	.content02 .box dt {
		font-size: 2.5rem;
	}
	.content02 .box .pic > p {
		margin: 3rem 0;
	}
	.content02 .box .pic .card {
		width: 15.8rem;
	}
	.content02 .box .pic .plus {
		width: 7.6rem;
	}
	.content02 .box .txt {
		font-size: 2.3rem;
	}
	.content02 .box .txt span {
		font-size: 2.3rem;
	}
	.content02 .type01 .box {
		width: 53.6%;
		margin-left: auto;
		margin-right: auto;
	}
	.content02 .type01 .box.box02 {
		width: 100%;
	}
	.content02 .icn {
		margin: 3rem 0;
		width: 11rem;
	}
	.content02 .idList .note {
		font-size: 2.3rem;
	}
}

/* content03 */
.content03 {
	background: #f0f0f0;
}
.content03 .wrapper {
	padding: 11rem 0;
	background-image: url(/financialservices/investment/start/img/bg03.png);
	background-size: auto auto;
	background-position: top 0 left 0;
	background-repeat: no-repeat;
}
.content03 .inner {
	background-image: url(/financialservices/investment/start/img/dot.png);
	background-repeat: repeat-y;
	background-position: top 3px left 5rem;
	background-size: 0.6rem;
	padding: 10rem 0 9.4rem 10rem;
	position: relative;
}
.content03 .inner:first-child {
	padding-top: 0;
}
.content03 .contentTtl {
	font-size: 3.5rem;
	display: flex;
	align-items: center;
	margin-left: -9rem;
	margin-bottom: 1.5rem;
}
.content03 .contentTtl .icn {
	width: 8.5rem;
	margin-right: 2.5rem;
}
.content03 .boxWrap {
	width: 83.6%;
	margin-left: auto;
	margin-right: auto;
	padding: 3rem 0rem;
	background: #fff;
	border-radius: 1rem;
	box-shadow: 6px 6px 0 rgba(200,200,200,0.5);
}
.content03 .boxWrap .ttl {
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.76;
	color: #00a0ff;
	text-align: center;
}
.content03 .boxWrap > div {
	margin-top: 3rem;
	display: flex;
	justify-content: center;
}
.content03 .boxWrap .box {
	width: 48%;
	padding: 0 2rem;
}
.content03 .boxWrap .box + .box {
	border-left: solid 1px #00a0ff;
}
.content03 .boxWrap .box dt {
	font-size: 1.7rem;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.content03 .boxWrap .box dt .icn {
	width: 2.5rem;
	margin-right: 1rem;
}
.content03 .boxWrap .box dd {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	line-height: 1.78;
}
.content03 .boxWrap .box dd .pic {
	margin-top: 1rem;
	margin-left: auto;
	margin-right: auto;
	width: 16.2rem;
}
.content03 .boxWrap .box.box02 dd .pic {
	width: 7.7rem;
}
.content03 .boxWrap.boxWrap02 .box {
	text-align: center;
}
.content03 .boxWrap.boxWrap02 .box dt {
	display: block;
}
.content03 .boxWrap.boxWrap02 .box dt .icn {
	margin-right: 0.4rem;
}
.content03 .boxWrap.boxWrap02 .box dd .arrow {
	margin: auto;
	width: 2.6rem;
}
.content03 .boxWrap.boxWrap02 .box dd .txt {
	display: flex;
	justify-content: center;
	align-items: center;
}
.content03 .boxWrap.boxWrap02 .box dd .txt img {
	width: 4.3rem;
	margin-right: 0.5rem;
}
.content03 .boxWrap.boxWrap02 .box01 dd {
	margin-top: 0;
}
.content03 .arrow {
	text-align: center;
	margin: 1rem 0;
}
.content03 .flowTxt {
	width: 83.6%;
	margin-left: auto;
	margin-right: auto;
	padding: 2rem 1rem;
	background: #fff;
	border-radius: 1rem;
	text-align: center;
	box-shadow: 6px 6px 0 rgba(200,200,200,0.5);
}
.content03 .flowTxt .txt {
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.76;
	color: #00a0ff;
}
.content03 .flowTxt .txt .icn {
	width: 2.5rem;
	margin: 0 0.3rem;
	display: inline-block;
	vertical-align: top;
}
.content03 .flowTxt .note {
	margin-top: 1rem;
	font-size: 1.4rem;
	line-height: 1.8;
	color: #000;
}
.content03 .line {
	width: 100%;
	height: 15px;
	background: #fff;
	position: absolute;
	left: 0;
	right: 0;
}
/* step2 */
.content03 .step02 .boxWrap .box dt {
	margin-top: 4rem;
	color: #00a0ff;
	font-size: 1.4rem;
	line-height: 1.7;
}
.content03 .step02 .boxWrap .box.box01 dt {
	position: relative;
}
.content03 .step02 .boxWrap .box.box01 dt::before {
	display: block;
	content: "";
	position: absolute;
	top: -3.5rem;
	left: 50%;
	background: url(/financialservices/investment/start/img/icn_recommend.png) no-repeat top center;
	background-size: contain;
	width: 9.6rem;
	height: 2.8rem;
	margin-left: -4.8rem;
}
.content03 .step02 .boxWrap .note {
	margin-top: 3rem;
}
.content03 .step02 .boxWrap .note a {
	text-decoration: underline;
}
.content03 .step02 .btn {
	margin-top: 2rem;
	margin-right: auto;
	margin-left: auto;
	width: 35.7rem;
}
.content03 .step02 .btn a {
	display: block;
	background: #ff6600;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	padding: 1.8rem 3.5rem 1.8rem 2.5rem;
	border-radius: 1rem;
	position: relative;
	box-shadow: 6px 6px 0 rgba(200,200,200,0.5);
	position: relative;
}
.content03 .step02 .btn a::after {
display: block;
content: "";
width: 1.6rem;
height: 1.2rem;
background: url(/financialservices/investment/common/img/exlink_white.png) no-repeat center center;
background-size: contain;
position: absolute;
right: 1rem;
bottom: 1rem;
}
.content03 .step02 .post {
	margin-top: 3rem;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5rem 2rem;
	width: 83.6%;
	border: solid 1px #000;
	font-size: 1.5rem;
	text-align: left;
}
.content03 .step02 .post dt {
	margin-bottom: 0.5rem;
	text-align: center;
}
/* step3 */
.content03 .step03 .btn {
	margin-top: 1.5rem;
	margin-right: auto;
	margin-left: auto;
	width: 38rem;
}
.content03 .step03 .btn a {
	display: block;
	background: #ff6600;
	color: #fff;
	font-size: 2.2rem;
	font-weight: bold;
	padding: 1.8rem 3.5rem 1.8rem 2.5rem;
	border-radius: 1rem;
	position: relative;
	box-shadow: 6px 6px 0 rgba(200,200,200,0.5);
}
.content03 .step03 .btn a::after {
	display: block;
	content: "";
	width: 1.6rem;
	height: 1.2rem;
	background: url(/financialservices/investment/common/img/exlink_white.png) no-repeat center center;
	background-size: contain;
	position: absolute;
	right: 1rem;
	bottom: 1rem;
}
.content03 .step03 .note {
	margin-top: 1.5rem;
}
.content03 .step03 .post {
	margin-top: 1.5rem;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5rem 2rem;
	width: 90%;
	border: solid 1px #000;
	font-size: 1.5rem;
	text-align: left;
}
.content03 .step03 .post dt {
	margin-bottom: 0.5rem;
	text-align: center;
}
/* step04 */
.content03 .inner.step04 {
	background-image: url(/financialservices/investment/start/img/dot.png), url(/financialservices/investment/start/img/dot_btm.png);
	background-repeat: repeat-y, no-repeat;
	background-position: top 3px left 5rem, bottom 0 left 4.42rem;
	background-size: auto, 1.5rem;
}
.content03 .step04 dl {
	margin: 3rem 3rem 0;
	font-size: 1.4rem;
	line-height: 1.6;
	text-align: left;
}
.content03 .step04 dl dt {
	font-weight: bold;
}
.content03 .step04 .pic {
	margin-left: auto;
	margin-right: auto;
	width: 83.6%;
}
@media screen and (max-width: 768px) {
	.content03 .wrapper{
		padding: 7rem 0 8rem;
	}
	.content03 .inner {
		background-position: top 3px left 5.2rem;
		padding: 6rem 0 8rem 8rem;
	}
	.content03 .inner:first-child {
		padding-top: 0;
	}
	.content03 .contentTtl {
		font-size: 4rem;
		margin-left: -8rem;
		margin-bottom: 3rem;
	}
	.content03 .contentTtl .icn {
		width: 10.7rem;
		margin-right: 2.5rem;
	}
	.content03 .boxWrap {
		width: 92.8%;
		margin-left: 0;
		margin-right: 0;
	}
	.content03 .boxWrap .ttl {
		font-size: 2.5rem;
		line-height: 1.32;
	}
	.content03 .boxWrap > div {
		margin-top: 3rem;
		flex-direction: column;
	}
	.content03 .boxWrap .box {
		width: auto;
		padding: 0;
		margin: 0 3rem 2rem;
	}
	.content03 .boxWrap .box + .box {
		border-left: none;
		border-top: solid 1px #00a0ff;
		padding-top: 3rem;
	}
	.content03 .boxWrap .box dt {
		font-size: 2.5rem;
	}
	.content03 .boxWrap .box dt .icn {
		width: 3.7rem;
	}
	.content03 .boxWrap .box dd {
		margin-top: 2rem;
		font-size: 2.3rem;
		line-height: 1.52;
	}
	.content03 .boxWrap .box dd .pic {
		margin-top: 2rem;
		width: 28.3rem;
	}
	.content03 .boxWrap .box.box02 dd .pic {
		width: 14.7rem;
	}
	.content03 .boxWrap.boxWrap02 .box dd .arrow {
		width: 5.3rem;
	}
	.content03 .boxWrap.boxWrap02 .box dd .txt img {
		width: 7.1rem;
	}
	.content03 .arrow {
		margin: 2.5rem 0;
		width: 92.8%;
	}
	.content03 .flowTxt {
		padding: 2.5rem 1rem;
		margin-left: 0;
		margin-right: 0;
		width: 92.8%;
	}
	.content03 .flowTxt .txt {
		font-size: 2.2rem;
	}
	.content03 .flowTxt .txt .icn {
		width: 3.5rem;
	}
	.content03 .flowTxt .note {
		font-size: 2.2rem;
		text-align: left;
		margin: 1.5rem 2rem 0;
	}
	.content03 .line {
		height: 20px;
	}
	/* step2 */
	.content03 .step02 .boxWrap .box dt {
		font-size: 2.2rem;
	}
	.content03 .step02 .boxWrap .box.box02 dt {
		margin-top: 0;
	}
	.content03 .step02 .boxWrap .box.box01 dt::before {
		top: -5rem;
		width: 16rem;
		height: 4.4rem;
		margin-left: -9rem;
	}
	.content03 .step02 .boxWrap .note {
		font-size: 1.8rem;
	}
	.content03 .step02 .btn {
		margin-top: 3rem;
		width: 90%;
	}
	.content03 .step02 .btn a {
		padding: 2.3rem 3.5rem 2.3rem 2.5rem;
		font-size: 2.8rem;
	}
	.content03 .step02 .post {
		margin: 3rem;
		font-size: 1.8rem;
	}
	.content03 .step02 .post dt {
		margin-bottom: 0.5rem;
		text-align: center;
	}
	/* step3 */
	.content03 .step03 .btn {
		margin-top: 3rem;
		width: 90%;
	}
	.content03 .step03 .btn a {
		font-size: 2.8rem;
		padding: 2rem 3.5rem 2.3rem 2.5rem;
	}
	.content03 .step03 .btn + .note {
		font-size: 1.8rem;
		text-align: center;
	}
	.content03 .step03 .post {
		width: 95%;
		font-size: 1.8rem;
	}
	/* step04 */
	.content03 .inner.step04 {
		background-position: top 3px left 5.2rem, bottom 0 left 4.35rem;
		background-size: 0.6rem, 2.3rem;
	}
	.content03 .step04 .flowTxt .note {
		margin-top: 2rem;
	}
	.content03 .step04 dl {
		font-size: 2.2rem;
	}
}
